"Lynne Simulator" by "Lynne"

Include Basic Help Menu by Emily Short.
Include Numbered Disambiguation Choices by Aaron Reed.

Use brief room descriptions.

The player's name is always "Lynne".

The carrying capacity of the player is 1. 

Understand "cronch [something]" as eating. Understand "cromch [something]" as eating.
Understand "sleeb" as sleeping.

Instead of sleeping:
	say "Now isn't the time for a midday nap!"
	
Locomoting is an action applying to one visible thing. Understand "go to [any room]" as locomoting. 
Carry out locomoting: 
	say "You enter [the noun].";
	move the player to the noun.

Normalcy is a scene. Normalcy begins when play begins.

The First Kook is a scene. First Kook begins when the turn count is 4. 
When the First Kook begins:
	say "You suddenly start to feel a little strange. It's as though time is moving too smoothly, like you're watching a high frame rate film or something. You become acutely aware of your own breathing, feeling your chest expand and contract with every breath. You turn your head slowly to look at Petra.
	
	You're having an episode."
	
Instead of asking, answering, or telling during the First Kook:
	say "You make a catlike mewling noise."
	
Instead of looking or examining during the First Kook:
	say "You can't focus right now."

When play begins:
	Now the command prompt is "? ";
	Let safe areas be { "kitchen", "living room" };
	Choose row 1 in Table of Basic Help Options;
	Now description entry is "Lynne Simulator is an interactive fiction game about what it's like for the author to have an episode.";
	Say "Lynne Simulator is an interactive fiction game about what it's like for the author to have an episode. As such, it deals with mental health issues, and presents a second person description of one taking place. Please know your limits before continuing.
	
	This is an interactive fiction game. You play by issuing commands, such as 'take apple' and 'examine banana'. You can get from room to room by typing 'go to room name'. For a more complete guide, type 'help' during play.
	
	This story is available under a Creative Commons license. The Inform 7 source code is available online at https://git.lynnesbian.space/lynnesbian/lynne-simulator/.";
	Pause the game.

The Living Room is a room. "Your living room. The floor is always a mess, no matter how much time you spend cleaning it up. Cables run across the floor from the wall to the sofa. Various junk has accumulated on the arms of the sofa, which frequently gets knocked off onto the floor, or worse, falls between the cushions.

A lesbian pride flag adorns the sofa. It's supposed to be placed so that the white stripe in the middle is right on top of the back cushion, but as always, it's been made skewiff and hangs too far down on the sitting side.

To the right of the couch is the kitchen. Behind the couch is the door leading outside. Next to the kitchen entrance is a hallway leading to the bedroom, the bathroom, and the study." 

The lesbian pride flag is scenery in the living room.

A large bin is here.  [ "The bin is getting full, but nobody wants to take it out." ]

A switch pro controller is here. The description of the switch pro controller is "The controller you always use when you and Pet play the Switch together, or when you play games on the NUC.". A third party switch controller is here. The description of the third party switch controller is "Pet's controller. It's a reflective pink colour with a princess crown in the middle.". A power board is here. The mess of cables are here. A carpet is here. The carpet supports the sofa. The sofa is enterable and fixed in place. Understand "couch" as the sofa. The sofa is a supporter. An entertainment unit is here. The entertainment unit supports the TV, the Nintendo Switch, the NUC, and the PS2. The entertainment unit is fixed in place. The TV is fixed in place.

Instead of doing something to the cables:
	say "You don't particularly feel like sorting them out.".
	
The player is on the sofa.
	
Instead of doing something other than examining, talking, answering, sleeping, asking, looking, waiting, getting off or exiting when the player is on the sofa:
	silently try exiting;
	say "You get off the sofa.";
	continue the action.

On the sofa is a woman called Petra. Understand "Pecha" as the Petra. Understand "Pet" as the Petra.

The Kitchen is west of the living room. "Your cramped kitchen. There's just barely enough room for two people to be in here at once."

The Bedroom is southeast of the living room.

The Study is south of the living room.

The Bathroom is southwest of the living room.

After asking the Petra about "Lynne", say "She says 'That's you, honey! You're a wonderful bun, yes you are!' She ruffles your hair."

After answering the Petra that "hi", say "'Henlo!' She says."
After answering the Petra that "henlo", say "'Hey hun!' She replies."
After answering the Petra that "big leggy lynne", say "'Lynne of biggest leggitude? Largest leggies ever discovered on a bun? Bun of extreme leg size?' She says."

The description of Petra is "Your loving partner of three years. She has beautiful blue-green eyes and dark blonde hair."
